Statistical [![Build Status](https://travis-ci.org/JeffBelgum/statistical.svg?branch=master)](https://travis-ci.org/JeffBelgum/statistical) [![](http://meritbadge.herokuapp.com/statistical)](https://crates.io/crates/statistical)
------------

A simple statistics library written in Rust. It draws inspiration from the
python stdlib statistics module.


[Documentation](https://jeffbelgum.github.io/statistical/statistical/)

Usage
-----

Add this to your `Cargo.toml`:

```ini
[dependencies]
statistical = "1.0.0"
```

and this to your crate root:

```rust
extern crate statistical;
```

Contributions
-------------

Pull Requests and Issues welcome!
